@charset 'utf-8';
/*Reset-------------------------------------*/

html, body, div, span, applet, object, iframe, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, center, dl, dt, dd, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	font: inherit;
	font-size: 100%;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	border: 0;
}

html {
	line-height: 1;
}

ul {
	list-style-type: none;
}

table {
	border-spacing: 0;
	border-collapse: collapse;
}

caption, th, td {
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
}

q, blockquote {
	position: relative;
	padding: 15px;
	quotes: none;
	border-radius: 8px;
	background: #eee;
}

q p, blockquote p {
	position: relative;
}

q p:last-child, blockquote p:last-child {
	margin-bottom: 0 !important;
}

a img {
	border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

* {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}

img {
	vertical-align: bottom;
}

.clearfix:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: '.';
}

.clearfix {
	display: inline-table;
	min-height: 1%;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

/*Default-------------------------------------*/

html {
	font: 16px/1.4 'Maven Pro', 'Verdana','ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', '游ゴシック', 'YuGothic', 'Meiryo', sans-serif;
	color: #4b4b4b;
	-webkit-text-size-adjust: 100%;
}

body {
	margin: 0 auto;
	background: #fff;
}

a {
	color: #4d6bdc;
}

a:hover {
	text-decoration: none;
}

img {
	max-width: 100%;
	height: auto;
}

h1, h2, h3, h4, h5, h6, p {
	font-size: 100%;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

section {
	padding: 45px 0;
}

section h1 {
	font-size: 2.5em;
	font-weight: bold;
	margin-bottom: 35px;
	color: #111;
}

section h2 {
	font-size: 2em;
	margin: 25px 0 25px;
	padding-left: 15px;
	color: #000;
	border-left: 2px solid #000;
}

section p {
	margin: 15px 0 10px;
}

.inner {
	width: 980px;
	margin: 0 auto;
}

.inner strong {
	color: #000;
}

.inner h2:first-child {
	margin-top: 0;
}

/*Header-------------------------------------*/

.siteheader {
	overflow: hidden;
	padding: 15px;
	color: #fff;
	background: #000;
}

.siteheader h1 a {
	float: left;
	width: 158px;
	height: 30px;
	text-indent: -9999px;
	background: url('/adfurikun/images/index/logo.png') no-repeat;
}

.siteheader h1 a:hover {
	opacity: .9;
}

.siteheader p {
	font-size: 12px;
	float: left;
	margin: 10px;
	color: #ddd;
}

.siteheader ul {
	float: right;
}

.siteheader ul li {
	display: inline-block;
}

.siteheader ul li a {
	font-size: .9em;
	display: inline-block;
	padding: 8px 20px;
	text-decoration: none;
	color: #fff;
	border-radius: 3px;
}

.siteheader ul li a.bt_inquiry {
	margin-right: 5px;
	background: #ff8400;
}

.siteheader ul li a.bt_inquiry:hover {
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
	background: #ff9d33;
}

.siteheader ul li a.bt_login {
	background: #4d6bdc;
}

.siteheader ul li a.bt_login:hover {
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
	background: #6f87e3;
}

/*Inquiry-------------------------------------*/

.inquiry {
	padding: 20px 0;
	text-align: center;
	background: #fff;
}

.inquiry.last {
	padding: 45px 0;
	background: url('/adfurikun/images/index/triangle.png') center top no-repeat white;
}

.inquiry a {
	font-size: 1.9em;
	display: inline-block;
	margin-bottom: 5px;
	padding: 20px 50px;
	text-decoration: none;
	color: #fff;
	border-radius: 8px;
	background: #ff8400;
	background-image: -webkit-linear-gradient(rgba(255, 255, 200, .2), rgba(255, 255, 200, 0));
	background-image: linear-gradient(rgba(255, 255, 200, .2), rgba(255, 255, 200, 0));
	box-shadow: 0 5px 0 #994f00;
}

.inquiry a .free {
	font-size: .5em;
	position: relative;
	top: -4px;
	display: inline-block;
	margin-left: 5px;
	padding: 5px 10px;
	color: #ff8400;
	border-radius: 10px;
	background: #fff;
}

.inquiry a:hover {
	position: relative;
	top: 5px;
	background: #ff9829;
	box-shadow: none;
}

.inquiry a:hover .free {
	color: #ff9829;
}

/*Main_visual-------------------------------------*/

.about_adfurikun {
	padding: 0;
	background: #6c0;
}

.about_adfurikun .main_visual {
	padding: 15px 0 0;
	text-align: center;
	background: url('/adfurikun/images/index/main_visual_bg.png') center top no-repeat #6c0;
}

.about_adfurikun h1 {
	width: 586px;
	height: 140px;
	margin: 0 auto -5px;
	text-indent: -9999px;
	border-left: 0;
	background: url('/adfurikun/images/index/copy.png') no-repeat;
}

.about_adfurikun img {
	margin: 15px 0;
}

.english .about_adfurikun h1 {
	width: 812px;
	height: 140px;
	background: url('/adfurikun/images/index/copy_en.png') no-repeat;
}

.about {
	padding: 25px 0;
	text-align: left;
	background: url('/adfurikun/images/index/adfuri_bg.png') #eaffbd;
	box-shadow: inset 0 1px 8px rgba(0, 0, 0, .1);
}

.about .platform_type {
	display: table;
	width: 100%;
}

.about .platform_type li {
	display: table-cell;
	text-align: center;
}

.about .platform_type li p {
	font-size: 1.4em;
	font-weight: bold;
	margin-top: 5px;
	color: #333;
}

.about .platform_type li img {
	margin: 15px 0 10px;
}

.about .detail {
	display: table;
	width: 100%;
}

.about .detail p {
	display: table-cell;
	vertical-align: middle;
}

.about .unity {
	display: table-cell;
	width: 130px;
	text-align: center;
	vertical-align: middle;
}


#index-news {
	background: rgba(0,0,0,.5);
	text-align: left;
	color: #fff;
	padding: 15px 0;
}

#index-news h3{
	margin-bottom: 10px;
	font-weight: bold;
	position: relative;
}

.index-news-more{
	position: absolute;
	right: 0;
	border: 1px solid #fff;
	padding: 4px 15px;
	display: inline-block;
	color: #fff;
	text-decoration: none;
	font-weight: normal;
	font-size: 10px;
}

.index-news-more:hover{
	background: #fff;
	color: #386706;
}

#index-news ul{
	overflow: hidden;
}

#index-news li{
	display: block;
	font-size: .8em;
	overflow:hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis; /* Safari */
	-o-text-overflow: ellipsis; /* Opera */
	white-space: nowrap;
}

#index-news li a{
	color: #fff;
}

#index-news span {
	color: #9c9;
	margin-right: 15px;
}

#index-news .new{
	margin: 0 0 0 5px;
	position: relative;
	top: -3px;
}

/*Adtype-------------------------------------*/

.adtype {
	overflow: hidden;
	padding: 25px 0;
	background: #6c0;
}

.adtype h1 {
	font-size: 2.5em;
	margin-top: 0;
	padding-bottom: 10px;
	text-align: center;
	color: #fff;
	border-bottom: 2px solid #fff;
	border-left: 0;
}

.adtype .inner {
	overflow: hidden;
}

.adtype .inner > p {
	font-size: 1.2em;
	color: #fff;
}

.adtype .inner > p strong {
	color: #fff;
}

.adtype dl {
	float: left;
	width: 316.66667px;
	margin-right: 10px;
	margin-bottom: 15px;
	text-align: center;
	border-radius: 8px 8px 0 0;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, .3);
}

.adtype dl dt {
	font-weight: bold;
	display: table;
	width: 100%;
	padding: 10px;
	border-radius: 8px 8px 0 0;
	background: #ddd;
}

.adtype dl dt h3 {
	display: table-cell;
	vertical-align: middle;
}

.adtype dl dd {
	min-height: 310px;
	padding: 20px;
	background: #fff;
}

.adtype dl:first-child p, .adtype dl:nth-child(2) p, .adtype dl:nth-child(3) p {
	height: 9em;
}

.adtype dl:nth-child(3), .adtype dl:last-child {
	margin-right: 0;
}

.adtype dl:last-child {
	width: 648.33333px;
}

.adtype .slick-track {
	left: 8px;
}

/*Dashbord-------------------------------------*/

.dashbord {
	padding-top: 0;
}

.dashbord h1 {
	position: relative;
	margin-top: 0;
	margin-bottom: 0;
	padding: 30px 0;
	text-align: center;
	color: #fff;
	border-left: 0;
	background: #000;
}

.dashbord .inner {
	padding-top: 72px;
	background: url('/adfurikun/images/index/triangle_black.png') center top no-repeat;
}

.dashbord .detail {
	display: table-cell;
	width: 100%;
	height: 450px;
	min-height: 450px;
	padding-left: 560px;
	vertical-align: middle;
	background: url('/adfurikun/images/index/iMac_iPhone.png') left center no-repeat;
}

.english .dashbord .detail {
	background: url('/adfurikun/images/index/iMac_iPhone_en.png') left center no-repeat;
}


.dashbord .detail p {
	margin: 25px 0 15px;
}

/*Remnant-------------------------------------*/
/*ChaosMap-------------------------------------*/

.chaos {
	background: url('/adfurikun/images/index/adfuri_bg.png') #eaffbd;
}

.chaos h1 {
	font-size: 2.5em;
	margin-top: 0;
	padding-bottom: 10px;
	text-align: center;
	border-bottom: 2px solid #4b4b4b;
	border-left: 0;
}

.chaos .chaos_map {
	margin: 0 auto;
	padding: 20px 0;
	text-align: center;
}

.about_admob {
	margin: 15px auto;
	padding: 20px;
	border: 5px solid #4b4b4b;
	border-radius: 8px;
	background: #fff;
}

.about_admob p {
	margin: 0 0 10px;
}

.about_admob li {
	margin-bottom: 5px;
	padding-left: 20px;
	list-style-position: inside;
	background: url('/adfurikun/images/index/link_icon.png') no-repeat left center;
}

/*Voice-------------------------------------*/

.voice {
	background: #ddd;
	box-shadow: inset 1px 1px 2px rgba(180, 180, 180, .1);
}

.voice h1 {
	font-size: 2.5em;
	padding-bottom: 10px;
	text-align: center;
	border-bottom: 2px solid #4b4b4b;
}

.user_voice .iphone {
	width: 12px;
	height: 14px;
	margin-right: 5px;
	margin-left: 5px;
	padding-left: 14px;
	background: url('/adfurikun/images/index/icon_iphone.png') no-repeat left center;
}

.user_voice .android {
	width: 12px;
	height: 15px;
	margin-right: 5px;
	margin-left: 5px;
	padding-left: 14px;
	background: url('/adfurikun/images/index/icon_android.png') no-repeat left center;
}

.user_voice dl {
	overflow: hidden;
	margin-bottom: 25px;
}

.user_voice dl dt {
	float: left;
	width: 100px;
	text-align: center;
}

.user_voice dl dt img {
	width: 90px;
	height: 90px;
	border-radius: 22%;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, .1);
}

.user_voice dl dd {
	float: left;
	width: 700px;
	padding: 15px;
	color: #535353;
	border-radius: 8px;
}

.user_voice dl dd strong {
	font-weight: bold;
	letter-spacing: 1px;
	color: #000;
}

.user_voice dl dd p {
	font-size: 13px;
	margin-bottom: 0;
	text-align: right;
}

.user_voice dl dd p a {
	font-weight: bold;
}

.user_voice dl:nth-child(even) dt {
	float: right;
}

.user_voice dl:nth-child(even) dd {
	position: relative;
	float: right;
	margin-right: 15px;
	background: #fff;
}

.user_voice dl:nth-child(even) dd:after {
	position: absolute;
	top: 50%;
	left: 100%;
	width: 0;
	height: 0;
	margin-top: -7px;
	content: ' ';
	pointer-events: none;
	border: solid transparent;
	border-width: 7px;
	border-color: rgba(255, 255, 255, 0);
	border-left-color: #fff;
}

.user_voice dl:nth-child(odd) dd {
	position: relative;
	margin-left: 15px;
	background: #fff;
}

.user_voice dl:nth-child(odd) dd:after {
	position: absolute;
	top: 50%;
	right: 100%;
	width: 0;
	height: 0;
	margin-top: -7px;
	content: ' ';
	pointer-events: none;
	border: solid transparent;
	border-width: 7px;
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #fff;
}

/*Footer-------------------------------------*/

.pagetop {
	position: fixed;
	right: 55px;
	bottom: 55px;
	width: 56px;
	padding: 15px 20px;
	text-decoration: none;
	text-indent: -9999px;
	color: #fff;
	border: 3px solid #fff;
	border-radius: 50%;
	background: url('/adfurikun/images/index/pagetop.png') center no-repeat rgba(30, 30, 30, .8);
}

.pagetop:hover {
	background: url('/adfurikun/images/index/pagetop.png') center no-repeat rgba(150, 150, 150, .8);
}

.sitefooter {
	overflow: hidden;
	padding-top: 35px;
	text-align: center;
	color: #fff;
	background: #2f3531;
}

.sitefooter .inner div:first-child {
	margin-right: 40px;
}

.sitefooter .footer_logo {
	margin-bottom: 30px;
}

.sitefooter .copyright {
	margin-top: 35px;
	padding: 10px 0;
	background: #000;
}

.links li{
	display:inline-block;
}
.links li a{
	color:#fff;
}

.links li:before{
	content:"｜";
}
.links li:first-child:before{
	content:none;
}